"mA" = "mA";
"Health" = "Hälsa";
"Calculating" = "Beräknar…";
"Power Adapter" = "Strömadapter";
"%@ Remaining" = "%@ återstår";
"Draining" = "Laddar ur";
"Condition" = "Skick";
"N/A" = "-";
"mAh" = "mAh";
"Design Capacity" = "Designkapacitet";
"No Battery Available" = "Inget batteri tillgängligt";
"Low Battery" = "Låg batterinivå";
"Failing" = "Misslyckades";
"Battery Level: %@" = "Batterinivå: %@";
"Charging" = "Laddar";
"Voltage" = "Volttal";
"Poor" = "Dålig";
"None" = "Inga";
"Service Battery" = "Kontrollera batteriet";
"Not Charging" = "Laddar inte";
"Battery Level" = "Batterinivå";
"%@ Until Full" = "%@ till full laddning";
"mV" = "mV";
"Battery" = "Batteri";
"Unknown Time" = "Okänd tid";
"Time" = "Tid";
"Watts" = "Watt";
"BATTERY" = "BATTERI";
"Fair" = "Medelgod";
"Unknown" = "Okänt";
"Current Capacity" = "Full laddning";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Datorn kommer att gå in i viloläge om den inte ansluts till ett eluttag.";
"On Charger For" = "Tid på nätström";
"Charged" = "Laddat";
"Manufacture Date" = "Tillverkningsdatum";
"Amperage" = "Amperetal";
"APPS USING SIGNIFICANT ENERGY" = "Program med hög strömförbrukning";
"On Battery For" = "Tid på batteri";
"Cycles" = "Cykelantal";


// Unlocalized strings



// Modified strings

